*{
	padding: 0px;
	margin: 0px;
	font-family: 'Dona';  
}

body{
  background-image: url('../img/fondo.jpg');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

#logo-desktop{
  background-color: #fff;
  padding: 37px 47px 47px 47px;
  width: fit-content;
  z-index: 90;
  position: fixed;
  top: 0;
  left: 0;
}

.seccion{           
  padding: 20px 17px 17px 17px;
  background-color: hsla(0,0%,100%,.8);                     
}         

.frm{
  position: absolute;
  z-index: 100; 
  top: 52px;          
  right: 10%;
  width: 100%;
  max-width: 408px;  
}

.pestana {
    color: #444444;    
    font-size: 13px;
    cursor: pointer;
}

.activa {
  font-weight: 600;
  border-bottom: 2px solid #8CBABD;
}

.pestana:hover {
    font-weight: 600;  
    border-bottom: 2px solid #8CBABD;  
}

.normal {
    color: #444444;    
    font-size: 13px;
}

.negrita {
    color: #444444;    
    font-size: 13px;
    font-weight: 600;
}

.titulo{
  font-family: 'Kabrio';
  font-size: 20px;
  color: #000000;
  font-weight: 500;
  margin-top: 26px;
}

.frm-input{   
    padding: 7px;
    border: 1px solid #dbe0e3;
    border-bottom: 1px solid #8cbabd!important;
    background-color: #f6f6f6;
    margin-top: 16px;
}

.etiqueta{
  color:#767676;
  font-size:12px;
  text-align: left;
}

.valor{
  color: #444;
  font-size: 16px;
}

.entrada{
  width: 100%;
  background: #F6F6F6;
  color: #000;
  border: none;
  outline: none;
  font-size: 16px;
}

#inp-documento {
    margin-left: 7px;
}

#recordar{
  padding-left: 10px;  
  cursor: pointer;
}

#recordar:hover{
  text-decoration: underline; 
}

.vinculo{
  cursor: pointer; 
}

.vinculo:hover{
  text-decoration: underline; 
}

#check{
  cursor: pointer;
}

.btn{
    height: 48px;
    width: 192px;
    font-size: 14px;
    font-weight: 400;
    font-family: text,Arial,sans-serif!important;
    color: #fff;
    background-color: #ec0000;
    border: 1px solid #ec0000;
    cursor: pointer;
    outline: none;
}

.btn:hover{
  background-color:#990000;
}

.frm-in{
  display: none;
}

li.normal.vinculo {
  margin-left: 20px;
}

#menu-tipo {
  background-color: #fff;
  width:178px;
  max-width: 400px;
  position: absolute;  
  box-shadow: 0 2px 4px -1px transparent, 0 4px 5px gray, 0 1px 10px 0 transparent;
  border-radius: 8px;
  margin-top: -50px;
  display: none;
}

.item-menu:hover {
    background-color: #DBE2E8;
    color: #ec0000;
}

.item-menu {
    background-color: #fff;
    font-size: 18px;
    padding: 13px 24px;
    color: #444;    
    text-align: left;
    cursor: pointer;
    font-weight: 500;    
}

.item-menu:first-child {
  border-radius: 8px 8px 0px 0px;
}

.item-menu:last-child {
  border-radius: 0px 0px 8px 8px;
}

.error{
  background-color: #E9E9E9;
  text-align: center;
  padding: 12px;
  margin-top: 10px;
  display: none;
}

#inp-documento-l{
  display: none;
}


#logo-mobile{
  margin-top: 23px;
  margin-bottom: 23px;
}

#frm-login{
  text-align: center;
}

#logo-mobile{
  display: none;
}


.container{
  text-align: center;
  background-color:#F4F6F7;
  display: none;
}

.footer{
  text-align: center;
  background-color:#5F5F5F;
  display: none;
}

.copyright{
  text-align: center;
  background-color:#434343;
  display: none;
}

.menu{
  text-align: center;
  background-color: #fff;
}

header{
  text-align: center; 
  background: linear-gradient(90deg,#CA0000,#EC0000);
}

.inicial{  
  padding: 11px 0px 11px 0px;
}

.sticky{
  padding: 7px 0px 7px 0px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 80;
  width: 100%;
}

#logo-inicial,#botones-inicial{
  
}


#logo-sticky,#botones-sticky,#boton-menu,#logo-respon{
  display: none;  
}

#tbl-header{
  width: 100%;
  max-width: 1140px; 
  margin: 0 auto;
}

#contenido1128,#contenido964,#contenido782,#contenido636,#contenido476,#contenido390{
  display: none;
}

@media (max-width:1128px) {
  .container,.footer,.copyright{  
    display:none !important;
  }
}

@media (max-width:1023px) {
  header{
    padding: 7px 0px 7px 0px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 80;
    width: 100%; 
  }


  #tbl-header td {
    width: 30%;
  }

  #tbl-header {
    width: 97%;
  }

  .frm {
    top: 135px;
  }

  #logo-inicial,#botones-inicial,#botones-sticky,#logo-sticky,.menu{
    display: none;  
  }

  #logo-respon,#boton-menu{
    display: inline-table;
  }
}

@media (max-width:669px) {
  .frm {
    top: 0px;
    right: unset;
    width: calc(100% - 30px);
    max-width: 100%;
    left: 50%;
    transform: translate(-50%, 0%);
  }
  #logo-mobile{
    display: initial;
  }

  #logo-desktop{
    display: none;
  }

  #menu-tipo {
    width: 99%;
    max-width: unset;    
  }

}